Bug 62424 - Feature Request: ID3v2 support wanted.
Feature Request: ID3v2 support wanted.
Product: Red Hat Raw Hide
Classification: Retired
Component: xmms (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2002-03-31 15:05 EST by Dan Naumov
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-31 15:05:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Naumov 2002-03-31 15:05:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020314

Description of problem:
Seeing as this has been reported to XMMS bugzilla on 2001-10-10 and it's still
not added even though many people want it, I've decided to post my request here:

As of now, XMMS only supports ID3v1 tag editing. However, I have a lot of MP3's
in my collection that are also tagged using ID3v2 and with XMMS, you can't edit
the tags, making the files appear rather randomly on the playlist. WinAmp has
support ID3v2 for ages, why not XMMS ?

Original XMMS BugZilla report: http://bugs.xmms.org/show_bug.cgi?id=335

Version-Release number of selected component (if applicable):
Comment 1 Bill Nottingham 2002-06-12 02:08:24 EDT
Sorry, but we won't add this unless it's added upstream.

Note You need to log in before you can comment on or make changes to this bug.